On Wed, Feb 1, 2017 at 8:26 AM, Yedidyah Bar David <d...@redhat.com> wrote:

>
>
> Perhaps add them with includepkgs, to be on the safe side, and not
> all of epel.
>
> Best,
> --
> Didi
>

Added the needed packages at the end of the includepkgs line
of [ovirt-4.0-epel] section of ovirt-4.0-dependencies.repo
Thanks!
_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to